<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

    <table border="1">
    <caption><h1>Produtos<h/1></caption>

    <tr>
        <th>Porte</th>
        <th colspan="2">Marca</th>
        <th>Preço</th>
    </tr>
    <tr>
        <td rowspan="2">Pequeno</td>
        <td>Royal Canin</td>
       <td><img src="https://e220k6tgf8.execute-api.sa-east-1.amazonaws.com/v1/resize-image?img=/r/a/racao_royal_canin_mini_indoor_junior_7.jpg&size=256"></td>
       <td>R$90,00</td>
    </tr>
    <tr>
        <td>Pedigree</td>
        <td><img src = "https://images.rappi.com.br/products/2089950843-1563460743.png?d=200x200"></td>
        <td> R$80,00</td>
    </tr>
    <tr>
        <td rowspan="2">Médio</td>
        <td>Equilibrio</td>
        <td><img src="https://img.olx.com.br/thumbs256x256/84/848023002514586.jpg"></td>
        <td>R$70,00</td>
    </tr>
    <tr>
        <td>Premiatta</td>
        <td><img src = "https://e220k6tgf8.execute-api.sa-east-1.amazonaws.com/v1/resize-image?img=/r/a/ra_o_premiatta_classic_anti_odor_para_c_es_adultos_ra_as_pequenas_e_mini.png&size=256"></td>
        <td> R$65,00</td>
    </tr>
<tr>
    <td rowspan="2">Grande</td>
    <td>Golden</td>
    <td><img src="https://e220k6tgf8.execute-api.sa-east-1.amazonaws.com/v1/resize-image?img=/r/a/racao-golden-selecao-natural-para-caes-adultos-3-kg_1.jpg&size=256"></td>
    <td>R$83,00</td>
</tr>
<tr>
    <td>Pro Plan</td>
    <td><img src = "https://img.olx.com.br/thumbs256x256/91/919030009811989.jpg"></td>
    <td> R$77,00</td>
</tr>
<tr>
<td colspan="4">
    Consulte nossos preços para grandes quantidades.
</td>
</tr>
    </table>
</body>
</html>